
/*-------------------scroll de chips (filters)*/


.chips-scroll {
  .flex-scroll {
    align-items: center;

    .container-flex {
      justify-content: center!important;
      align-items: flex-start;
      flex-wrap: nowrap!important;
    }
    
  .info-chip {
    border: 0.5px solid #708bc5;
    border-radius: 2rem;
    padding: 0px 15px;

    .chip-check {
      margin-right: 10px;
      margin-left: 5px;
      padding-top: 3px;
    }

    .small-text {
      line-height: 0.2rem;
      margin-left: 10px;

    }
    
  }

  .inactive {
    border-color: $gray;

    img {
      display: none;
    }

    p {
      color:$gray;
      margin-left: 0px!important;

    }
  }
  
  a {
    width: 45px;
    padding-top: 10px;

  }


    .filters-icon{
      padding-right: 0px;
      padding-left: 0px;
      border: none;
      border-radius: 0px;
    }
  }
}
/*-------------------------------------chips de status--*/
.color-chip {
  border-radius: 50%!important;
  max-width: 15px;
  height: 15px;
}

.ok {
  background-color: #63b133;
}
.low {
  background-color: #ffc409;
}
.empty {
  background-color: #de7380;
}
.enattente {
  background-color: #ede42f;
}
.enlivraison {
  background-color: #2f97ed;
}

/*-------------------------------------farms when negative background--*/

.distance-chip {
  width: 60%;
  background-color: white;
  padding: 5px 15px;
  border-radius: 5rem;


}

